/* Copyright (C) 2007  Mikko Sysikaski <mikko.sysikaski@gmail.com>
 * This program is free software distributed under GNU General Public License
 * version 3 or (at your option) any later version.
 * No warranty of any kind is provided. See the accompanying file COPYING for details.
 */

#ifndef DIALOG_H
#define DIALOG_H

#include <string>

class Board;

void startDialog(const char* font, int size);
void endDialog();

bool savePath(std::string& res, const Board& b, int xplace, int yplace, int pps);
int askTime(int old, const Board& b, int xplace, int yplace, int pps);

#endif
